prefix=/work/ci_py311/sentencepiece_1676862033511/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place
exec_prefix=${prefix}
libdir=${exec_prefix}//work/ci_py311/sentencepiece_1676862033511/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place/lib
includedir=${prefix}/include

Name: sentencepiece
Description: Unsupervised text tokenizer and detokenizer for Neural Network-based text generation.
Version: 0.1.95
Libs: -L${libdir} -lsentencepiece -lsentencepiece_train  
Cflags: -I${includedir} 
